SenseCrypt Docs
API ReferenceAdmin Licences

List Entitlements

GET/v1/admin/licences/entitlements

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/admin/licences/entitlements"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "resource_key": "string",    "resource_name": "string",    "variant": "string",    "status": "string",    "delivered_at": "2019-08-24T14:15:22Z",    "last_download_at": "2019-08-24T14:15:22Z",    "version_unlocked": "string",    "licence_expires_at": "2019-08-24T14:15:22Z",    "licence_filename": "string",    "licence_delivered_to": "string",    "licence_issued_at": "2019-08-24T14:15:22Z"  }]